# Uses of Interface
org.eclipse.ui.about.IInstallationPageContainer

Packages that use IInstallationPageContainer
Package
Description
org.eclipse.ui.about
Application programming interfaces for interaction with and extension of the Eclipse Platform About dialog.

## Uses of IInstallationPageContainer in org.eclipse.ui.about

Methods in org.eclipse.ui.about that return IInstallationPageContainer
Modifier and Type
Method
Description
`protected IInstallationPageContainer`
InstallationPage.`getPageContainer()`
Get the page container that is hosting this page.
Methods in org.eclipse.ui.about with parameters of type IInstallationPageContainer
Modifier and Type
Method
Description
`void`
InstallationPage.`setPageContainer(IInstallationPageContainer container)`
Set the page container that is hosting this page.